uuid: 403e7822-59c5-43b1-b625-2934c1fcab3d
langcode: en
status: true
dependencies:
  theme:
    - matminimal
_core:
  default_config_hash: TrJQ5nNEMQI1XWnz-jxEzAuPu8RA4r6KmRqIEp8Jtqw
id: matminimal_page_title
theme: matminimal
region: header
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
